	#main_middle_inner {
		position: relative;
		width: auto;
	    margin: 15px;
	
	}
	
	#main_middle_inner_Modul_global_Ueberschrift_Alphabet {
		position: relative;
		width: 771px;
		height: 40px;
	}
	
	#main_middle_inner_Modul_global_Ueberschrift_Alphabet h1  {
		font-size: 18px;
		background: #ABD73A;
	}
	
	#main_middle_inner_Modul_Alphabet_A_Z {
		position: relative;
		width: 771px;
		height: auto;
		background: #0F760C;
		text-align: center;
	}
	
	#main_middle_inner_Modul_Alphabet_A_Z a {
		color: #fff;
	}
	
	#main_middle_inner_Modul_Alphabet_A_Z td {
		border-right: 1px solid #fff;
	}
	
	.formato {
		color:#000;
		text-align: left;
		font-size:12px;
		margin:0;
		margin-left: 8px;
		margin-top: 2px;
		font-weight: bold;
	}
			
	#main_middle_inner_Modul_Ueberschriften_block_Alphabet {
		position: relative;
		width: 769px;
		height: 20px;
		border-top: 1px solid #333;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		border-bottom: 1px solid #fff;
		background: url("../../abo-storch-template-Zeitschriftenlisteseite/images/main_content/block_header/block_header.gif") repeat-x 20px;				
	}
	
	#main_middle_inner_Modul_Alphabet_Titel {
		position: relative;
		width: 771px;
		height: auto;
		background: #ccc;
		margin-top: 30px;
	}
	
	#main_middle_inner_Modul_Alphabet_Titel td {
		border-bottom: 1px solid white;
	}
	
	a.innerClass, a.innerClass:active, a.innerClass:visited {
	    text-decoration: none;
		width: 100%;
		color: black;
		display:block;
		-moz-outline: none;
	}
	
	a.innerClass:hover {
	    text-decoration: none;
		background-color:#83AF0A;
	}
	
	a.oberesAlphabet, a.oberesAlphabet:active, a.oberesAlphabet:visited{
	    text-decoration: none;
		width: 100%;
		color: white;
		padding-top:1px;
		text-align: center;
		display:block;
	}
	
	a.oberesAlphabet:hover {
	    text-decoration: none;
		background-color:#143d06;
	}
	
	a.oberesAlphabet:focus, a.innerClass:focus  {
	outline:0;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	